---
version: "2.1"
services:
  radarr:
    image: lscr.io/linuxserver/radarr
    container_name: mangrana_radarr
    environment:
      - PUID=${USER}
      - PGID=${GROUP}
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
      - ${JOBS_RADARR}:/jobs
      - ${HOST_DATA_FOLDER}:/data
    ports:
      - ${HOST_WEBUI_PORT}:7878
    restart: unless-stopped
    networks:
      - qbit_default
    extra_hosts:
      - host.docker.internal:host-gateway
networks:
  qbit_default:
    external: true